<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_aynhQfhYEeyFDdeJpgAVJQ" id="_aynhQPhYEeyFDdeJpgAVJQ" label="Relational" version="0.1" item="_aynhQ_hYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_aypWcPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_aypWcfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_aypWcvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.039+0800"/>
    <additionalProperties xmi:id="_aypWc_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_aypWdPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_aypWdfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.039+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_aynhQvhYEeyFDdeJpgAVJQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_aynhQ_hYEeyFDdeJpgAVJQ" property="_aynhQfhYEeyFDdeJpgAVJQ" state="_aynhQvhYEeyFDdeJpgAVJQ" builtIn="true">
    <content href="Relational_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
